<div
	class="wil-col-xs-0 wil-col-sm-0 wil-col-md-0 wil-col-lg-0"
>
	<div class="wil-row">
		<?php
		if (!empty($settings['image']['id'])) {
			$image_html = wp_get_attachment_image(
				$settings['image']['id'],
				'large', // or specify a custom image size
				false,
				[
					'loading' => 'lazy',
					'class'   => 'wil-sb-image__img',
					'alt'     => esc_attr(get_post_meta($settings['image']['id'], '_wp_attachment_image_alt', true)),
					'width'   => '600',
					'height'  => '600'
				]
			);

			if (!empty($image_html)) {
				?>
				<div class="wil-col-xs-12 wil-col-sm-12 wil-col-md-12 wil-col-lg-4 wil-sb-image" style="order: 3">
					<a class="mb:30px@+sm" href="#" target="_blank">
						<?php echo $image_html; ?>
					</a>
				</div>
				<?php
			}
		}
		?>

		<div
			class="wil-col-xs-12 wil-col-sm-6 wil-col-md-6 wil-col-lg-4 wil-sb-list-1"
			style="order: 2"
		>
			<?php
			if (!empty($settings['left_items_list']) && is_array($settings['left_items_list'])) {
				foreach ($settings['left_items_list'] as $item) {
					$image_html = '';
					if (!empty($item['item_image']['id'])) {
						$image_html = wp_get_attachment_image(
							$item['item_image']['id'],
							'large',
							false,
							[
								'loading' => 'lazy',
								'class'   => 'wil-sb-list-item-2__image-img',
								'alt'     => esc_attr(get_post_meta($item['item_image']['id'], '_wp_attachment_image_alt', true))
							]
						);
					}
					?>
					<div class="wil-sb-list-item-2" style="text-align: center">
						<?php if (!empty($image_html)): ?>
							<div class="wil-sb-list-item-2__image">
								<?php echo $image_html; ?>
							</div>
						<?php endif; ?>

						<div>
							<?php if (!empty($item['item_title'])): ?>
								<h3 class="wil-sb-list-item-2__title">
									<?php echo esc_html($item['item_title']); ?>
								</h3>
							<?php endif; ?>

							<?php if (!empty($item['item_description'])): ?>
								<div class="wil-sb-list-item-2__content" style="font-size: 16px">
									<?php echo wp_kses_post($item['item_description']); ?>
								</div>
							<?php endif; ?>
						</div>
					</div>
					<?php
				}
			}
			?>
		</div>

		<div
			class="wil-col-xs-12 wil-col-sm-6 wil-col-md-6 wil-col-lg-4 wil-sb-list-1"
			style="order: 4"
		>
			<?php
			if (!empty($settings['right_items_list']) && is_array($settings['right_items_list'])) {
				foreach ($settings['right_items_list'] as $item) {
					$image_html = '';
					if (!empty($item['item_image']['id'])) {
						$image_html = wp_get_attachment_image(
							$item['item_image']['id'],
							'large',
							false,
							[
								'loading' => 'lazy',
								'class'   => 'wil-sb-list-item-2__image-img',
								'alt'     => esc_attr(get_post_meta($item['item_image']['id'], '_wp_attachment_image_alt', true))
							]
						);
					}
					?>
					<div class="wil-sb-list-item-2" style="text-align: center">
						<?php if (!empty($image_html)): ?>
							<div class="wil-sb-list-item-2__image" style="font-size: 16px" >
								<?php echo $image_html; ?>
							</div>
						<?php endif; ?>

						<div>
							<?php if (!empty($item['item_title'])): ?>
								<h3 class="wil-sb-list-item-2__title">
									<?php echo esc_html($item['item_title']); ?>
								</h3>
							<?php endif; ?>

							<?php if (!empty($item['item_description'])): ?>
								<div class="wil-sb-list-item-2__content" style="font-size: 16px">
									<?php echo wp_kses_post($item['item_description']); ?>
								</div>
							<?php endif; ?>
						</div>
					</div>
					<?php
				}
			}
			?>
		</div>
	</div>
</div>

