<?php

if (!empty($settings['items_list']) && is_array($settings['items_list'])) {
	foreach ($settings['items_list'] as $item) {
		$image_html = '';
		if (!empty($item['item_image']['id'])) {
			$image_html = wp_get_attachment_image(
				$item['item_image']['id'],
				'thumbnail', // or a custom size
				false,
				[
					'loading' => 'lazy',
					'class'   => 'wil-sb-list-item-3__image-img',
					'alt'     => esc_attr(get_post_meta($item['item_image']['id'], '_wp_attachment_image_alt', true))
				]
			);
		}
		?>
		<div class="wil-sb-list-item-3">
			<?php if (!empty($image_html)): ?>
				<div class="wil-sb-list-item-3__image" style="font-size: 16px">
					<?php echo $image_html; ?>
				</div>
			<?php endif; ?>

			<?php if (!empty($item['item_description'])): ?>
				<div class="wil-sb-list-item-3__content" style="font-size: 16px">
					<?php echo wp_kses_post($item['item_description']); ?>
				</div>
			<?php endif; ?>
		</div>
		<?php
	}
}
